package com.kingdee.eas.custom.beisenconfig;

import java.io.Serializable;

public class BSViewConfigInfo extends AbstractBSViewConfigInfo implements Serializable 
{
    public BSViewConfigInfo()
    {
        super();
    }
    protected BSViewConfigInfo(String pkField)
    {
        super(pkField);
    }
}